<style type="text/css"> page, body, #wsite-content { background-color: #E9D8C2; width: 100%; cursor: crosshair; }
 #wsite-content, #updatebox { text-shadow: .5px .5px #E9D8C2; letter-spacing: 1; }
 .wsite-content-title {border-bottom: 4px #E7D975 double; background-color: #FFFFD0; padding: 3.5px; margin-bottom: 2.5px; margin-left: 2%; margin-right: 2%;}
 #wsite-content strong, #updatebox b {color: #D9BABD; font-size: 10px; font-weight: bold; text-shadow: .5px .5px #CDE0F2;}
 #wsite-content em, #updatebox i {color: #BBC474; font-size: 9.5px; text-shadow: .5px .5px #FFFFD0;}
 #wsite-content u, #updatebox u {color: #EB7A7A; text-decoration:none; border-bottom:1px #EB7A7A dashed;}
 a {text-decoration:none; cursor:help}
 a:hover {font-weight: bold;}
 #layout { background-image: url("theme/aniseedlyt1.png?1601765651"); background-repeat: no-repeat; background-size: 100%; height: 574px; width: 1181px; margin-left: 5%; margin-top: 5%; position: absolute; }
 #petfloat { height: 541px, width: 828px; margin-left: -17px; margin-top: 62px; z-index: 6; display:block; position: inherit; }
 #container { width: 406px; height: 475px; margin-left: 741px; margin-top: 65px; overflow: auto; overflow-x: hidden; }
 #wsite-content { padding: 15px 15px 25px 15px; margin-left: -6px; height: 425px; width: 400px; overflow: auto; }
 .forwards { z-index: 7; position: inherit; }
 #menu { text-align: center; line-height: 20px; margin-top: 515px; margin-left: 95px; height: 25px; width: 400px; }
 #updatebox { height:64px; width: 93px; padding: 2.5px; background-color: #fff; border-top: 1px #FD8289 dashed; border-left: 1px #C0F2BF dashed; border-right: 1px #FD8289 dashed; border-bottom: 1px #C0F2BF dashed; font-weight: normal; z-index: 7; font: 10px arial; line-height: 12px; text-align: ce; overflow: auto; display:block; position: inherit; margin-left: 107px; margin-top: 79px; }
 #followme { text-align: center; margin-top: 387px; margin-left: 295px; height: 53px; width: 107px; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
